.bggrey{background: #82baba;}

.about_sec{ padding-bottom:0;padding-top: 80px;}
.about_sec .row{ margin-left:-40px; margin-right:-40px;}
.about_sec .row .col-sm-6{padding-left:40px; padding-right:40px; margin-bottom:0px;}
.about_sec .list{display: flex; flex-wrap: wrap;}
.about_sec .list li{ background:#f8faff; border:1px solid #000; padding:45px 35px;margin-bottom:80px;    text-align: center; width:100%;    min-height: 432px;}
.about_sec .list li .desc{   top: 50%;  transform: translateY(-50%);  position: relative;}
.about_sec .list li p{line-height:1.1;}
.about_sec .list li:before{display:none;}
.about_sec .list li .course-name{font-size:32px; font-weight:800; color:#000; text-align:center;}
.about_sec .list li .course-name span{font-weight:400; display:block;}
.about_sec .list li strong{font-size:64px; color:#e9983f; display:block;    line-height: 1.1;  text-align: center;margin-bottom:30px;}
.about_sec .list li a.button{background:#e9983f; color:#fff; text-transform:uppercase; font-size:18px; font-weight:600; display:inline-block; padding:15px 20px;transition: 0.5s;}
.about_sec .list li a.button:hover{text-decoration:none; background: #ff0000;  color: #fff;}

.page-template-page-noheader-nofooter{margin-top:0;}
.section-after-header{padding-top:60px !important;}
.testimonial-section h2{margin-bottom:30px;}
.testimonial-section .author-img { width: 60px; height: 60px; border-radius: 40px;  object-fit: cover;  margin-right: 10px;}
.section-after-header .icon{padding:2px;}
.hubspot-link__container{padding-bottom:0;}
.bggrey iframe{width:100% !important;}


@media (max-width: 1279px){
	.about_sec .row{ margin-left:-15px; margin-right:-15px;}
	.about_sec .row .col-sm-6{padding-left:15px; padding-right:15px;}
	.about_sec .list li .course-name{font-size:28px;}
	.about_sec .list li strong{font-size:50px;}
	.about_sec .list li{padding:40px 30px;margin-bottom:30px; }
	.about_sec{padding-bottom: 50px;}
	
}
@media (max-width: 991px){
	.about_sec{padding-bottom: 10px; padding-top:40px;}
	.about_sec .row [class*="col-"]{flex:unset; max-width:none; width:100;}
	.about_sec .list li{min-height:1px;}
}
@media (max-width: 599px){
.about_sec .list li .course-name { font-size: 24px;  line-height: 1.3;}
.about_sec .list li strong { font-size: 40px;}
.about_sec .list li a.button{font-size:16px;}
.section-after-header .icon img{width:100%; background: #F8F5F5;  border-radius: 50%;}
.section-after-header .info_sec{padding-bottom:0;}
.section-after-header blockquote blockquote p:last-child{text-align:center !important;}
}